Web Themes & Templates

Discussion on Scalia - Multi-Concept Business, Shop, One-Page, Blog Theme

Discussion on Scalia - Multi-Concept Business, Shop, One-Page, Blog Theme

4.62 (256 ratings) 4.62 stars
Cart 5,789 sales
Well Documented

CodexThemes supports this item

Supported

1378 comments found.

Hello, we’d like to make the AMP version of our website in which is used Scalia Theme. Is the theme compatible with AMP? If yes, which plugin can we use?

hello I have decided to buy the theme Scalia and I have a few questions regarding the design and the display options in the area of the portfolios. over the weekend I could not reach anyone via the pre sale so I’ll try it this way

1. how far can I edit the portfolio subpages and individualliseiren ? is there perhaps a live backend page on which I can try my self ?

2. is it possible to remove the posting-date or not to display it ?

Hi, thank you for your request 1. all portfolio subpages can be deeply customized using WPBakery page builder. There is no live backend page to try 2. yes, you can make it

I tought the theme was updated regarding the jquery issues? If I download a new and install the theme I still get the same old “deprecated” messages. :-/

An2net

An2net Purchased

Hi, How can I make the telephone number in the topbar clickable, thanks

An2net

An2net Purchased

Should I replace that snippet within the brackets or exactly where do I insert the link? +27 010 109 17285 this is the link. How should the line then look?

Hi, please provide a link to your website

I don’t understand why I set a title in a page but if I use that page in the Home constructor to build a one page site, the title is not shown.

Hi, we have replied per mail, please check

Hi, I have two expired support for Scalia theme, but my WPBakery Page builders and Layer slider can not be activated. I receive this msg “Sorry, you are not allowed to access this page.” Why?

Hi, please provide your URL and access details via our contact form at https://themeforest.net/user/codexthemes, we will check

Are you going to update the theme again?

sazman

sazman Purchased

Is there a way to make the telephone number in the footer/header a click to call?

Hi, please submit a ticket at codexthemes.ticksy.com, our support colleagues will help you with this

zsfritz

zsfritz Purchased

We love Scalia! Our problem is that is has been last updated in 2020. Can we expect an update to support wordpress 5.7.x ? We unfortunately updated our wordpress and Scalia has serious compatibility issues with it.

Hi, we purchased the theme in 2015 or 2016. However we lost the account details. We cannot update the theme for a long time. While we lost account details, we can not also submit a ticket. Is it possible you to check for us for the purchase details? We need to download uptodate version.

Is Scalia theme now fully compliant with PHP 8?

Hi, yes, everything should be ok

No, a large array of errors is being attributed to the theme and its components moment I switch up the server from PHP7.4 to PHP8.0

PHP Fatal error: Uncaught ArgumentCountError: Too few arguments to function WP_Widget::__construct(), 0 passed in /home/kanhavps/public_html/wp-includes/class-wp-widget-factory.php on line 61 and at least 2 expected in /home/kanhavps/public_html/wp-includes/class-wp-widget.php:162

Stack trace:

0 /home/kanhavps/public_html/wp-includes/class-wp-widget-factory.php(61): WP_Widget->__construct()

1 /home/kanhavps/public_html/wp-includes/widgets.php(115): WP_Widget_Factory->register(‘Scalia_Widget_D…’)

2 /home/kanhavps/public_html/wp-content/plugins/scalia_elements/inc/diagram.php(7): register_widget(‘Scalia_Widget_D…’)

3 /home/kanhavps/public_html/wp-includes/class-wp-hook.php(292): scalia_diagram_register_widgets(’’)

4 /home/kanhavps/public_html/wp-includes/class-wp-hook.php(316): WP_Hook->apply_filters(NULL, Array)

5 /home/kanhavps/public_html/wp-includes/plugin.php(484): WP_Hook->do_action(Array)

6 /home/kanhavps/public_html/wp-includes/widgets.php(1799): do_action(‘widgets_init’)

7 /home/kanhavps/public_html/wp-includes/class-wp-hook.php(292): wp_widgets_init(’’)

8 /home/kanhavps/public_html/wp-includes/class-wp-hook.php(316): WP_Hook->apply_filters(NULL, Array)

9 /home/kanhavps/public_html/wp-includes/plugin.php(484): WP_Hook->do_action(Array)

10 /home/kanhavps/public_html/wp-settings.php(560): do_action(‘init’)

11 /home/kanhavps/public_html/wp-config.php(101): require_once(’/home/kanhavps/...’)

12 /home/kanhavps/public_html/wp-load.php(37): require_once(’/home/kanhavps/...’)

13 /home/kanhavps/public_html/wp-blog-header.php(13): require_once(’/home/kanhavps/...’)

14 /home/kanhavps/public_html/index.php(17): require(’/home/kanhavps/...’)

15 {main}

thrown in /home/kanhavps/public_html/wp-includes/class-wp-widget.php on line 162

Its been more than 2 months since I reported the proof of incompatibility with PHP8 and no one is bothered to even answer it. Seems days of Scalia are over and the producers are on to focusing more on their recent themes? With wordpress upgrade to 5.8 its too tardy to not upgrade my site to PHP8. It would be credible and professional if you at least admit you have no plans to further update and upgrade this theme so that we can at least change our website theme to something else and dump scalia.

Hi, are you going to update this theme soon, beginning to get formatting issues, ie, on a single product page (Woocommerce) page content is under the header. Wasn’t an issue before, but latest Wordpress updates seem to be causing problems.

lupker Purchased

I want to continue working with the Scalia theme, but it seems it’s not compatible with PHP8 (switching over means critical error). I am using the latest version of the theme:

Error type E_COMPILE_ERROR at row 3 of file /var/www/vhosts/xxxxxxxxx.nl/website3.xxxxxxx.nl/wp-content/themes/scalia/functions.php. Message: require(): Failed opening required ’/var/www/vhosts/xxxxxxxx.nl/website3.xxxxxxxx.nl/wp-content/themes/scalia/inc/template-tags.php’ (include_path=’.:/opt/plesk/php/7.3/share/pear’)

And muiltiple errors in my PHP log. Before I renew support, I would like to know more about the future of the theme?

And also: are other themes from your company compatible with Scalia (page builder wp-bakery etc…?).

Thanks! Mark

Hello, I already have a website created with Scalia, but I would like to know if I activate the “Scalia Import” feature to import Scalia Main Demo, would that compromise or damage the existing web pages I have active currently on that theme?

Hi, replied per mail

My QuickFinder is not showing up on the website? Any ideas?

www.rapport.tw

KeLoX Purchased

Hello Team, I’ve been using your theme for a while now and still love it. I’ve never asked you a question and after 4 years, I have my first one. I don’t have support but I hope you can help me. How can I add a background to the title on a category page? Like here https://kids.eklabul.com/categorie/animations-enfants/ It is not in the Post->Category neither in Theme Option. Where can I find it? Many thanks Best

Hi, please contact us via our contact form at https://themeforest.net/user/codexthemes and provide your purchase code, thanx

KeLoX Purchased

Thanks. Just did.

Hi I have been trying to get a reply from you on this thread, for over six months now that despie your claims that Scalia theme supports PHP8 I get error codes spewn on my wp-admn page and I have copied it also above. But you are choosing to be silent. This is paining me. Also I have already paid thrice for support and obviously it will expre over so much time. Can you not respond and resolve this please. Its a good theme, should I abandon it now forever if you stay quitet like this?

I did a completely fresh download of the scalia theme from my themeforest account and in that zip file all files are of 2020. So no real update is done and the theme authors are claiming theme is udpated and compatible with PHP8.0. Since there is a purposeful silence maintained by the authors on this point, Themeforest for maintaining its reputation stop selling their themes and make them accountable for this evasive behaviour.

The theme needs to be updated—it is not compatible with PHP 8.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey